
body {
font-family: Arial, Helvetica, sans-serif;
color: #333333;
height: auto !important;
}

#header {
background: #ebebeb;
border-bottom: 1px solid #d9d9d9;
}

ul.tabs {
position: relative;
top: 26px;
line-height: 0.8 !important;
}

.tab-title a {
border-radius: 6px 6px 0 0;
text-transform: uppercase;
color: #464646 !important;
}

.tabs dd > a, .tabs .tab-title > a {
background-color: #f5f5f5;
border: solid 1px #d9d9d9;
margin-bottom: -1px;
margin-right: 4px;
margin-left: 2px;
}

.tabs .active a {
border-bottom: 2px solid #ffffff;
margin-bottom: -2px;
}

.top-bar {
margin-top: 20px;
margin-bottom: 10px;
margin-left:0px;
}

.top-bar, .top-bar-section li:not(.has-form) a:not(.button) {
background: none repeat scroll 0 0 #5d7a92;
}

.top-bar .toggle-topbar {
    position: relative;
    right: 0;
    top: 22px !important;
    z-index: 3;
    height: 60px
}


.margin_top_40 {
margin-top: 40px;
}

#rotate_01 {
-ms-transform: skew(-35deg, 00deg); /* IE 9 */
-webkit-transform: skew(-35deg, 0deg); /* Chrome, Safari, Opera */
transform: skew(-35deg, 0deg);
background: none repeat scroll 0 0 #768795;
height: 1337px;
left: -1656px;
opacity: 0.5;
position: absolute;
top: 0;
width: 1500px;
z-index: 0;
}

#rotate_02 {
-ms-transform: skew(-35deg, 00deg); /* IE 9 */
-webkit-transform: skew(-35deg, 0deg); /* Chrome, Safari, Opera */
transform: skew(-35deg, 0deg);
background: none repeat scroll 0 0 #768795;
height: 1320px;
left: -1673px;
position: absolute;
top: 0;
width: 1500px;
z-index: 0;
}

.row {
position: relative;
}

#logotype {
position: relative;
z-index: 1;
top: 30px;
left: 30px;
}

.tabs dd > a, .tabs .tab-title > a {
padding: 0.82rem 1rem;
font-size: 0.9rem;
}

#welcome_box {
position: relative;
width: 236px;
padding: 15px;
border-radius: 6px 6px 0 0;
background-color: rgba(242,244,247,0.9);
}

#welcome_box #email{
  width:123px;
  display: inline;
}

#welcome_box small{
  margin-left:5px;
  font-size: 13px;
}

.webmail input[type="email"]{
  width:200px;
  display: inline;
}

.webmail small{
  font-size: 14px;
  text-transform: lowercase;
  margin-left:5px;
}

.webmail span{
  display: block;
}

#sub_nav {
position: relative;
margin: 50px 0;
width: 227px;
background-color: rgba(242,244,247,0.8);
border-radius: 6px;
}

#sub_nav ul li, #sub_nav ul li a {
border: none;
background: none;
text-transform: none;
line-height: 130%;
text-transform: uppercase;
font-size:.8rem;
}

#sub_nav .tabs dd, #sub_nav .tabs .tab-title {
float: none;
}

#sub_nav li.active {
background: #d9e7f6;
}

#sub_nav ul.tabs {
top: 0;
}

#sub_nav .tabs .tab-title > a {
 padding: .6rem .8rem;
border-radius: 0;
color: #4b8cd2 !important;
}

.tabs .tab-title > a.sub_sub_link {
font-size:.85rem;
margin-left: 8px;
text-transform: none !important;
}

.tabs-content {
 *zoom: 1;
margin-bottom: 1.5rem;

  /* Customized */
  display:block:important! opacity: 0;
}
  /* Customized */
  @-webkit-keyframes
fadeIn {
 from {
opacity: 0;
}

to {
opacity: 1;
}
}
 @keyframes
fadeIn {
 from {
opacity: 0;
}

to {
opacity: 1;
}
}

.list_two_columns{
    -webkit-column-count:3;
    -moz-column-count:3;
    -ms-column-count:3;
    -o-column-count:3;
    column-count:3;
    -webkit-column-gap:15px;
    -moz-column-gap:15px;
    -ms-column-gap:15px;
    -o-column-gap:15px;
    column-gap:15px;
    columns:3;
    }

.tabs-content:before, .tabs-content:after {
content: " ";
display: table;
}

.tabs-content:after {
clear: both;
}

.tabs-content > .content {
display: none;
float: left;
padding: 0.9375rem 0;
}

.tabs-content > .content.active {
/* Customized */
-webkit-animation: fadeIn 1s;
animation: fadeIn 1s;
opacity: 1;
display: block;
}

.wide_grey {
background: #f3f3f3;
border-top: #cacaca solid 1px;
padding: 40px 0;
}

.wide_blue_01, .wide_blue_02, .wide_blue_03{

    padding: 30px 0;
    border-top: #fff solid 1px;
    position: relative;
    }

.wide_blue_01 {
background: #e9eff6;


}

.wide_blue_02 {
background: #f5f8fb;


}
.wide_blue_03 {
background: #e0ebf8;
}

.wide_blue_and_green{
    background: linear-gradient(to bottom,  #8da3b4 0%,#8da3b4 25%,#5e7485 25%,#5e7485 100%);
}
.align_table{
    /*position:relative;*/
    padding:0;
    }
.align_img{
    /*bottom: 0;
    height: 50%;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;*/
    padding: 4% 0;
    }
#welcome_box h2 {
color: #1e4f86;
font-size: 16px;
font-weight: 400;
}

input {
border-radius: 6px;
}

.search_wrap {
position: relative;
top: 15px;
}

#search input {
width: 90%;
float: left;
margin-right: 8px;
}

#search a {
margin-top: 3px;
display: inline-block;
}

h1, h2, h3, h4, h5 {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
color: #333333;
}

h1 {
font-size: 1.60rem;
margin-top: 30px;
color:#475e72;
}

h2 {
font-size: 1.3rem;
margin-bottom: 1.2rem;
}

h3 {
font-size: 1rem;
margin-bottom:.5rem;
}

h4 {
 font-size:.9rem;
font-weight: 700;
}

.blue {
color: #597f9f;
}

.special_p {
/*border-left: 2px solid #f26534;*/
background: url(../images/bullet.png) no-repeat;
font-size: 1.01rem !important;
font-style: italic;
margin: 30px 0 50px 0;
padding: 0 20px 0 35px;
}

p, ul li {
font-size:.85rem;
}

.wide_grey img {
margin-bottom: 15px;
}

table thead {
background: #e6f1f9;
}

button, .button {
 padding: 0.6rem 1.6rem .7rem;
font-size: 0.8rem;
background-color: #5d7a92;
}

button:hover, .button:hover {
background: #475e72;
}

#sidebar {
position: relative;
margin: 38px 0;
width: 227px;
background-color: rgba(242,244,247,0.8);
padding: 1rem 1.2rem;
border-radius: 6px;
}

#sidebar h2, #sidebar h2 a {
margin-bottom: 0.5rem;
font-size: 1.1rem;
}

#sidebar h2 a {
color: #f26534;
}

#footer {
border-top: solid 10px #c9c9c9;
background: #5c6974;
padding: 40px 0;
 margin-top: 50px !important;
}

#footer p, #footer h1, #footer h2 {
color: #ffffff;
}

#footer .row {
background: url(../images/bg_footer.jpg) no-repeat 0 bottom;
}

a.common_link {
 font-size:.8rem;
text-decoration: underline;
color: #248429;
}

a.box_bt {
display: block;
background: url(../images/arrow_right.png) no-repeat #899cac;
background-position: 200px 11px;
clear: both;
color: #ffffff;
padding: 10px;
width: 236px;
 font-size:.9rem;
margin: 1px 0;
transition: background-color 300ms ease-out 0s;
}

a.light {
background-color: #9eb1c0;
}

a.box_bt:hover {
background-color: #728492;
}

.item {
border-bottom: 1px solid #e6f1f9;
padding-bottom: 20px;
padding-top: 20px;
margin-right: 20px;
text-align: center;
width: 210px;
float: left;
}

.section {
margin: 40px 0;
}

.section_home {
margin: 0px 0 40px 0;
}

.margin_bottom_20 {
margin-bottom: 20px;
}

.pricing-table .title {
background-color: #4b8cd2;
}

.pricing-table .price {
color: #4b8cd2;
}
 [class*="column"] + [class*="column"]:last-child {
 float: left;
}

.accordion .accordion-navigation > a, .accordion dd > a {
background: none;
color: #f26534;
border-bottom: 1px solid #cfe2f6;
}

.accordion .accordion-navigation > a:hover, .accordion dd > a:hover {
background: #e3edf9;
}

#footer_alerta_logo {
position: absolute;
bottom: 0px;
right: 0;
}

.no-padding {
padding: 0;
}

.no-padding-right {
padding-right: 0;
}

textarea {
min-height: 10rem;
}

.margin-bottom_40 {
margin-bottom: 40px;
}

.service_item {
font-size: 1.2rem;
margin:25px 0;
min-height:158px;
}

.service_item img {
display: block;
margin: 0 auto;
width: 116px;
margin-bottom: 20px;
}

.service_block{
    margin-top: 10px;
    margin-bottom: 30px;
    display: flex;
}

.service h3{
    font-size: 1.2rem;
}
.service p{
    font-size: 1.0rem;
}

.special_h3{
    color:#7e94a5;
    font-size: 1.5rem;
}
.wide_grey_last{
    margin-bottom: -50px;
}

.success, .error {
color: #fff;
font-size: 0.8rem;
padding: 14px;
border-radius: 3px;
}

.error {
background-color: #f04124;
border-color: #de2d0f;
}


.success {
background-color: #43ac6a;
border-color: #3a945b;
}

.servicos h2{
font-size: 1.19rem;
}
#servico_01, #servico_02, #servico_03, #servico_04, #servico_05, #servico_06,#servico_07, #servico_08, #servico_09, #servico_10{
  display: none;
}

.fi-check{
  font-size: 30px;
  color: #4B8CD2;
}
th.superhead{
  background: #4B8CD2;
  color: #fff;
}
.nav_wrap{
  padding-right:0;
}
ul.arrow_list{
    margin-left:0;
}
.arrow_list li{
    background: url('../../residencial_corporativo/images/arrow_list.png') no-repeat 0 3px;
    list-style: none;
    padding: 0 0 10px 22px;
}
.arrow_list strong{
    color:#1e4f87;
}
.margin-bottom_40{
    margin-bottom: 40px;
    display: inline-block;
}
.antena{
    position: absolute;
    bottom: -30px;
    right: 0;
}
/* RESPONSIVE */
/* Small screens */
@media only screen { /* Define mobile styles */
#header{
  background:#768795;

}
#logotype{
  top: auto;
  left: auto;

}

  }
@media only screen and (max-width: 40em) { /* max-width 640px, mobile-only styles, use when QAing mobile issues */
#header{
  padding-bottom: 27px;
}

#logotype{
  margin-top:15px;
  text-align: center;
}
.top-bar{
  margin-left: 0;
}

.tabs dd > a, .tabs .tab-title > a {
    font-size: 0.9rem;
    padding: 0.82rem 1.57rem;
}
#welcome_box {
  width: 100%;
}
.no-padding-right{
   padding-right: 0.9375rem;
}
#sidebar{
  width:100%;
}
.nav_wrap{
  padding-right: 0.9375rem;
}
    .antena{
        display: none;
    }

  }

/* Medium screens */
@media only screen and (min-width: 40.063em) { /* min-width 641px, medium screens */
#header{
  background: #ebebeb;
}
#logotype {
position: relative;
z-index: 1;
top: 30px;
left: 30px;
}



  }
@media only screen and (min-width: 40.063em) and (max-width: 64em) { /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
    .antena{
        display: none;
    }

  }

/* Large screens */
@media only screen and (min-width: 64.063em) { /* min-width 1025px, large screens */


  }
@media only screen and (min-width: 64.063em) and (max-width: 90em) { /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

  }

/* XLarge screens */
@media only screen and (min-width: 90.063em) { /* min-width 1441px, xlarge screens */

  }

@media only screen and (min-width: 90.063em) and (max-width: 120em) { /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

  }

/* XXLarge screens */
@media only screen and (min-width: 120.063em) { /* min-width 1921px, xxlarge screens */

}
